name: null
channels:
  - conda-forge
  - defaults
dependencies:
  - antlr-python-runtime=4.7.2=py36_1001
  - ca-certificates=2020.11.8=ha878542_0
  - cartopy=0.17.0=py36h423102d_1009
  - certifi=2020.11.8=py36h5fab9bb_0
  - cf-units=2.1.4=py36h785e9b2_0
  - contextily=1.0.0=py_0
  - geographiclib=1.50=py_0
  - geopy=1.21.0=py_0
  - iris=2.4.0=py36_0
  - mercantile=1.1.4=pyh9f0ad1d_0
  - openssl=1.1.1h=h516909a_0
  - pyke=1.1.1=py36_1001
  - python_abi=3.6=1_cp36m
  - tqdm=4.46.1=pyh9f0ad1d_0
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - _libgcc_mutex=0.1=main
  - affine=2.3.0=py_0
  - asn1crypto=1.3.0=py36_0
  - attrs=19.3.0=py_0
  - backcall=0.1.0=py36_0
  - blas=1.0=mkl
  - bleach=3.1.4=py_0
  - bokeh=2.0.1=py36_0
  - bzip2=1.0.8=h7b6447c_0
  - cairo=1.14.12=h8948797_3
  - cffi=1.14.0=py36h2e261b9_0
  - cfitsio=3.470=hb7c8383_2
  - cftime=1.1.1.2=py36h035aef0_0
  - chardet=3.0.4=py36_1003
  - click=7.1.1=py_0
  - click-plugins=1.1.1=py_0
  - cligj=0.5.0=py36_0
  - cloudpickle=1.3.0=py_0
  - cryptography=2.8=py36h1ba5d50_0
  - curl=7.67.0=hbc83047_0
  - cycler=0.10.0=py36_0
  - cytoolz=0.10.1=py36h7b6447c_0
  - dask=2.15.0=py_0
  - dask-core=2.15.0=py_0
  - dbus=1.13.12=h746ee38_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - descartes=1.1.0=py_4
  - distributed=2.15.0=py36_0
  - entrypoints=0.3=py36_0
  - expat=2.2.6=he6710b0_0
  - fiona=1.8.11=py36h41e4f33_0
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.9.1=h8a8886c_1
  - freexl=1.0.5=h14c3975_0
  - fsspec=0.7.1=py_0
  - gdal=3.0.2=py36hbb2a789_0
  - geopandas=0.6.1=py_0
  - geos=3.8.0=he6710b0_0
  - geotiff=1.5.1=h21e8280_0
  - giflib=5.1.4=h14c3975_1
  - glib=2.63.1=h5a9c865_0
  - gmp=6.1.2=h6c8ec71_1
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - hdf4=4.2.13=h3ca952b_2
  - hdf5=1.10.4=hb1b8bf9_0
  - heapdict=1.0.1=py_0
  - icu=58.2=he6710b0_3
  - idna=2.9=py_1
  - importlib_metadata=1.5.0=py36_0
  - intel-openmp=2020.0=166
  - ipykernel=5.1.4=py36h39e3cac_0
  - ipython=7.13.0=py36h5ca1d4c_0
  - ipython_genutils=0.2.0=py36_0
  - ipywidgets=7.5.1=py_0
  - jedi=0.16.0=py36_1
  - jinja2=2.11.1=py_0
  - joblib=0.14.1=py_0
  - jpeg=9b=h024ee3a_2
  - json-c=0.13.1=h1bed415_0
  - jsonschema=3.2.0=py36_0
  - jupyter=1.0.0=py36_7
  - jupyter_client=6.1.2=py_0
  - jupyter_console=6.1.0=py_0
  - jupyter_core=4.6.3=py36_0
  - kealib=1.4.7=hd0c454d_6
  - kiwisolver=1.1.0=py36he6710b0_0
  - krb5=1.16.4=h173b8e3_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libboost=1.67.0=h46d08c1_4
  - libcurl=7.67.0=h20c2e04_0
  - libdap4=3.19.1=h6ec2957_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgdal=3.0.2=h27ab9cc_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libkml=1.3.0=h590aaf7_4
  - libnetcdf=4.6.1=h11d0813_2
  - libpng=1.6.37=hbc83047_0
  - libpq=11.2=h20c2e04_0
  - libsodium=1.0.16=h1bed415_0
  - libspatialindex=1.9.3=he6710b0_0
  - libspatialite=4.3.0a=h793db0d_0
  - libssh2=1.9.0=h1ba5d50_1
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_0
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.9=hea5a465_1
  - locket=0.2.0=py36_1
  - lz4-c=1.8.1.2=h14c3975_0
  - markupsafe=1.1.1=py36h7b6447c_0
  - matplotlib-base=3.1.3=py36hef1b27d_0
  - mistune=0.8.4=py36h7b6447c_0
  - mkl=2020.0=166
  - mkl-service=2.3.0=py36he904b0f_0
  - mkl_fft=1.0.15=py36ha843d7b_0
  - mkl_random=1.1.0=py36hd6b4f25_0
  - msgpack-python=1.0.0=py36hfd86e86_1
  - munch=2.5.0=py_0
  - nbconvert=5.6.1=py36_0
  - nbformat=5.0.4=py_0
  - ncurses=6.2=he6710b0_0
  - netcdf4=1.4.2=py36h808af73_0
  - notebook=6.0.3=py36_0
  - numpy=1.18.1=py36h4f9e942_0
  - numpy-base=1.18.1=py36hde5b4d6_1
  - olefile=0.46=py_0
  - openjpeg=2.3.0=h05c96fa_1
  - owslib=0.19.2=py_1
  - packaging=20.3=py_0
  - pandas=1.0.3=py36h0573a6f_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py36_1
  - parso=0.6.2=py_0
  - partd=1.1.0=py_0
  - pcre=8.43=he6710b0_0
  - pexpect=4.8.0=py36_0
  - pickleshare=0.7.5=py36_0
  - pillow=7.0.0=py36hb39fc2d_0
  - pip=20.0.2=py36_1
  - pixman=0.38.0=h7b6447c_0
  - poppler=0.65.0=h581218d_1
  - poppler-data=0.4.9=0
  - postgresql=11.2=h20c2e04_0
  - proj=6.2.1=haa6030c_0
  - prometheus_client=0.7.1=py_0
  - prompt-toolkit=3.0.4=py_0
  - prompt_toolkit=3.0.4=0
  - psutil=5.7.0=py36h7b6447c_0
  - ptyprocess=0.6.0=py36_0
  - pycparser=2.20=py_0
  - pyepsg=0.4.0=py_0
  - pygments=2.6.1=py_0
  - pykdtree=1.3.1=py36hdd07704_2
  - pyopenssl=19.1.0=py36_0
  - pyparsing=2.4.6=py_0
  - pyproj=2.6.0=py36hd003209_1
  - pyqt=5.9.2=py36h05f1152_2
  - pyrsistent=0.16.0=py36h7b6447c_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.1=py36_0
  - python=3.6.10=h191fe78_1
  - python-dateutil=2.8.1=py_0
  - pytz=2019.3=py_0
  - pyyaml=5.3.1=py36h7b6447c_0
  - pyzmq=18.1.1=py36he6710b0_0
  - qt=5.9.7=h5867ecd_1
  - qtconsole=4.7.3=py_0
  - qtpy=1.9.0=py_0
  - rasterio=1.1.0=py36h41e4f33_0
  - readline=7.0=h7b6447c_5
  - requests=2.23.0=py36_0
  - rtree=0.9.3=py36_0
  - scipy=1.4.1=py36h0b6359f_0
  - send2trash=1.5.0=py36_0
  - setuptools=46.1.3=py36_0
  - shapely=1.6.4=py36hc5e8c75_0
  - sip=4.19.8=py36hf484d3e_0
  - six=1.14.0=py36_0
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.1.0=py36_0
  - sqlite=3.31.1=h62c20be_1
  - tbb=2018.0.5=h6bb024c_0
  - tblib=1.6.0=py_0
  - terminado=0.8.3=py36_0
  - testpath=0.4.4=py_0
  - tiledb=1.6.3=h1fb8f14_0
  - tk=8.6.8=hbc83047_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py36h7b6447c_1
  - traitlets=4.3.3=py36_0
  - typing_extensions=3.7.4.1=py36_0
  - urllib3=1.25.8=py36_0
  - wcwidth=0.1.9=py_0
  - webencodings=0.5.1=py36_1
  - wheel=0.34.2=py36_0
  - widgetsnbextension=3.5.1=py36_0
  - xerces-c=3.2.2=h780794e_0
  - xz=5.2.5=h7b6447c_0
  - yaml=0.1.7=had09818_2
  - zeromq=4.3.1=he6710b0_3
  - zict=2.0.0=py_0
  - zipp=2.2.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.3.7=h0b5b093_0
prefix: /storage/app/EWS/General/EWS-python/py3EWSepi-legacy

